@font-face {
  font-family: "iconfont";
  src: url('iconfont.eot?t=a34d4915ee4aa674c7140962d6925b30'); /* IE9 */
  src: url('iconfont.eot?t=a34d4915ee4aa674c7140962d6925b30#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=a34d4915ee4aa674c7140962d6925b30') format('woff2'),
  url('iconfont.woff?t=a34d4915ee4aa674c7140962d6925b30') format('woff'), /* chrome、firefox */
  url('iconfont.ttf?t=a34d4915ee4aa674c7140962d6925b30') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=a34d4915ee4aa674c7140962d6925b30#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-house:before {
  content: "\e001";
}
.icon-backpack:before {
  content: "\e002";
}
.icon-right-arrow:before {
  content: "\e005";
}
